这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:晨茗biu~/common.css

来自Limbo Wiki
跳转到导航 跳转到搜索
/*模板:曲里拐弯故事会:START*/
.Distorted-Story-Infobox {
    border:1px solid;
    border-spacing: 3px;
    background-color: #f8f9fa;
    padding: 0.2em;
    line-height: 1.5em;
    border-left: 10px solid;
    margin:0 20% 0 0;
    width:80%;
    }
.Distorted-Story-Infobox td{
    border:0 !important;
}
    
.Distorted-Story-text{
	background: black;
}
    
@media screen and (max-width: 850px) {
    .Distorted-Story-Infobox {
        margin:0;
        width:100% !important;
    }
}
@media (prefers-color-scheme: dark) and (max-width: 850px) {
    .Distorted-Story-Infobox {
        position: relative;
        border: 1px solid transparent;
        border-left: 10px solid transparent;
        border-image: linear-gradient(
            to right,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0
        ) 1;
    }

	.Distorted-Story-Infobox::before {
        content: "";
        position: absolute;
        top: -1px;
        left: -10px;
        bottom: -1px;
        width: 10px;
        background: repeating-linear-gradient(
            to bottom,
            #ff9999 0%,   #ffb366 5%,   #ffeb99 10%,
            #7ddf90 15%,  #66b3ff 20%,  #9999ff 25%,  #d49be0 30%
        );
    }
    
	.Distorted-Story-text{
		background: linear-gradient(
        	to right,
        	#ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
        	#ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
        	#ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0
    	);
    }
}
/*模板:曲里拐弯故事会:END*/